Difference between revisions of "LinuxMCE-0810 alpha2"

From LinuxMCE
Jump to: navigation, search
(20090222 (alpha-2.1.1): added bluetooth dongle and upcoming updates placeholder)
(moved TOC to the right)
Line 1: Line 1:
 +
{| align="right"
 +
  | __TOC__
 +
  |}
 +
 
==Installation==
 
==Installation==
 
# Install Kubuntu Intrepid, update it and enable the restricted (video) drivers if needed. ([http://www.kubuntu.org/getkubuntu/download download Kubuntu 8.10 release])
 
# Install Kubuntu Intrepid, update it and enable the restricted (video) drivers if needed. ([http://www.kubuntu.org/getkubuntu/download download Kubuntu 8.10 release])

Revision as of 21:37, 23 February 2009

Installation

  1. Install Kubuntu Intrepid, update it and enable the restricted (video) drivers if needed. (download Kubuntu 8.10 release)
  2. Run aptitude update and aptitude dist-upgrade to get the latest Kubuntu updates.
  3. Grab the latest installer script from here, unpack them and change into the freshly created new-installer directory.
  4. Run the following scripts (as root, in order): pre-install-from-repo.sh, mce-install.sh, post-install.sh.
  5. Reboot, wait for the activity to stop (see progress on console 8).

In other words, after installing Kubuntu and upgrading it etcetera:

sudo su - #This might ask for the password you specified earlier during the install of kubuntu.
wget -c http://deb.linuxmce.org/ubuntu/new-installer-alpha-latest.tar.gz
tar xvf new-installer-alpha-latest.tar.gz
cd new-installer
./pre-install-from-repo.sh
./mce-install.sh
./post-install.sh
reboot

nVidia Restricted Driver

Install the nVidia restricted driver (177) from KDE using the Hardware Manager before installing LinuxMCE 0810 Alpha for the best results

MythTV

Remove reference to hardy in /etc/apt/sources.list

from terminal

sudo apt-get install pluto-mythtv-player

Install updated version of pluto-mythtv-plugin

Updates

Check if there is no junk like references to hardy in /etc/apt/sources.list then:

sudo apt-get update
sudo apt-get dist-upgrade

Or use a package manager on the KDE desktop for more convenience.

20090218 (alpha-2.1)

  • lmce-datalog-db_2.0.0.44.0902180810
  • lmce-datalogger-plugin_2.0.0.44.0902180810
  • lmce-enocean-tcm120_2.0.0.44.0902180810
  • lmce-src-datalogger-plugin_2.0.0.44.0902180810
  • lmce-src-enocean-tcm120_2.0.0.44.0902180810
  • lmce-src-lmce-datalog_2.0.0.44.0902180810
  • pluto-dcerouter_2.0.0.44.0902180810
  • pluto-dhcpd-plugin_2.0.0.44.0902180810
  • pluto-hald-src_2.0.0.44.0902180810
  • pluto-hald_2.0.0.44.0902180810
  • pluto-mythtv-plugin_2.0.0.44.0902180810
  • pluto-orbitergen_2.0.0.44.0902180810
  • pluto-src-dcerouter_2.0.0.44.0902180810
  • pluto-src-hal-device-finder_2.0.0.44.0902180810
  • pluto-src-mythtv-plugin_2.0.0.44.0902180810
  • pluto-src-orbitergen_2.0.0.44.0902180810
  • pluto-src-updatemedia_2.0.0.44.0902180810
  • pluto-updateentarea_2.0.0.44.0902180810
  • pluto-updatemedia_2.0.0.44.0902180810
  • pluto-zwave-lighting_2.0.0.44.0902180810
  • lmce-game-player_2.0.0.44.0902180810
  • lmce-game-plugin_2.0.0.44.0902180810
  • lmce-src-game-player_2.0.0.44.0902180810
  • lmce-src-game-plugin_2.0.0.44.0902180810

20090222 (alpha-2.1.1)

  • pluto-dcerouter_2.0.0.44.0902220810
  • pluto-bluetooth-dongle_2.0.0.44.0902220810

20090301 (upcoming)

  • ...

Previous alpha releases